[
	{
		"name": "黄仁勋",
		"title": "NVIDIA公司创始人及首席执行官",
		"avatar": "/public/testData/data2.png",
		"content": "宣布美国政府已批准H20芯片销往中国，并表示“中国AI市场无论有没有英伟达都会进步”。"
	},
	{
		"name": "斯里拉姆·克里希南",
		"title": "白宫人工智能高级政策顾问",
		"avatar": "/public/testData/data2.png",
		"content": "声称特朗普政府会继续阻止中国获取先进AI技术，但将重新审视对主要贸易伙伴的限制。"
	},
	{
		"name": "大卫·萨克斯",
		"title": "白宫人工智能与加密货币主管",
		"avatar": "/public/testData/data2.png",
		"content": "为允许英伟达出口H20芯片辩护，称此举有助于美国同中国有效竞争为允许英伟达出口H20芯片辩护，称此举有助于美国同中国有效竞争。。"
	},
	{
		"name": "霍华德·卢特尼克",
		"title": "美国商务部长",
		"avatar": "/public/testData/data2.png",
		"content": "解释对华芯片出口策略是只卖“第四好”的芯片（如H20），让中国开发者依赖美国技术生态系统。"
	},
	{
		"name": "斯科特·贝森特",
		"title": "美国财政部长",
		"avatar": "/public/testData/data2.png",
		"content": "将H20芯片的出口管制描述为中美贸易谈判中的“平衡筹码”。"
	},
	{
		"name": "斯里拉姆·克里希南",
		"title": "白宫人工智能高级政策顾问",
		"avatar": "/public/testData/data2.png",
		"content": "声称特朗普政府会继续阻止中国获取先进AI技术，但将重新审视对主要贸易伙伴的限制。"
	},
	{
		"name": "大卫·萨克斯",
		"title": "白宫人工智能与加密货币主管",
		"avatar": "/public/testData/data2.png",
		"content": "为允许英伟达出口H20芯片辩护，称此举有助于美国同中国有效竞争。"
	},
	{
		"name": "霍华德·卢特尼克",
		"title": "美国商务部长",
		"avatar": "/public/testData/data2.png",
		"content": "解释对华芯片出口策略是只卖“第四好”的芯片（如H20），让中国开发者依赖美国技术生态系统。"
	},
	{
		"name": "斯科特·贝森特",
		"title": "美国财政部长",
		"avatar": "/public/testData/data2.png",
		"content": "将H20芯片的出口管制描述为中美贸易谈判中的“平衡筹码”。"
	}
]
